How to remove python3-pyqt5.qsci-dbg from Debian 9 (Stretch)